/* RESET */
h1, h2, h3, h4, h5, h6, ul, ol, li , dl, dd, dt {margin: 0;padding: 0; box-sizing: border-box;}
ul, ul li {list-style: none;}
img {border: 0 none;}
a {text-decoration: none; transition: all 0.5s;}
p {margin: 0; padding: 0; line-height: 20px;}
.clear {clear: both;}
div, p, strong, span, em, ul, li, a, input, textarea, button, label {box-sizing: border-box;}

/* end reset */


@font-face {font-family: "openlight"; src: url("../fonts/Open_Sans/OpenSans-Light.ttf");}
@font-face {font-family: "open"; src: url("../fonts/Open_Sans/OpenSans-Regular.ttf");}
@font-face {font-family: "open"; src: url("../fonts/Open_Sans/OpenSans-Regular.woff");}
@font-face {font-family: "openbold1"; src: url("../fonts/Open_Sans/OpenSans-Semibold.ttf");}
@font-face {font-family: "openbold2"; src: url("../fonts/Open_Sans/OpenSans-Bold.ttf");}
@font-face {font-family: "openbold2"; src: url("../fonts/Open_Sans/OpenSans-Bold.woff");}
@font-face {font-family: "openbold3"; src: url("../fonts/Open_Sans/OpenSans-ExtraBold.ttf");}

@font-face {font-family: "opencondbold"; src: url("../fonts/Open_Sans_Condensed/OpenSansCondensed-Bold.ttf");}


@font-face {font-family: "exo"; src: url("../fonts/exo/exo-Regular.ttf");}
@font-face {font-family: "exobold"; src: url("../fonts/exo/exo-Bold.ttf");}

@font-face {font-family: "exo"; src: url("../fonts/Exo_2/Exo2-Regular.ttf");}
@font-face {font-family: "exosemibold"; src: url("../fonts/Exo_2/Exo2-SemiBold.ttf");}
@font-face {font-family: "exobold"; src: url("../fonts/Exo_2/Exo2-Bold.ttf");}


@font-face {
      font-family: 'awesome-entypo';
      src: url('../font/awesome-entypo.eot?22577642');
      src: url('../font/awesome-entypo.eot?22577642#iefix') format('embedded-opentype'),
           url('../font/awesome-entypo.woff?22577642') format('woff'),
           url('../font/awesome-entypo.ttf?22577642') format('truetype'),
           url('../font/awesome-entypo.svg?22577642#awesome-entypo') format('svg');
      font-weight: normal;
      font-style: normal;
    }
     
     
.demo-icon {
	font-family: "awesome-entypo"; font-style: normal; font-weight: normal; speak: none;
    display: inline-block; text-decoration: inherit; width: 1em; margin-right: .2em; text-align: center;
    /* For safety - reset parent styles, that can break glyph codes*/ font-variant: normal; text-transform: none;
	/* fix buttons height, for twitter bootstrap */ line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
	/* remove if not needed */ margin-left: .2em;
	/* Font smoothing. That was taken from TWBS */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
	/* Uncomment for 3D effect */ /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
    }
.codesOn .i-name {display: none;}
.codesOn .i-code {display: inline;}
.i-code {display: none;}


body {
	background: #fff;
	font: 14px exo; line-height: 18px;
	text-align: center;
	color: #333;
	margin: 0; padding: 0;
	}
.container {padding: 0;}

.topmenu {
	display: block;
	width: 100%; height: 80px;
	background: #fff;
	}
.topmenu-cont {
	width: 1200px; margin: 0 auto; position: relative;
	text-align: left;
	}
.sigla {margin: 10px 0 0 0;}
.sigla img {width: 320px;}

#mobil-menu {display: none;}

.slogan {
	position: absolute; top: 13px; right: 160px;
	font: 26px exo; line-height: 44px; letter-spacing: -1px;
	/*text-transform: uppercase;*/
	}

#lang {
	position: absolute;	top: 4px; left: 50%; margin-left: -220px;
	border-radius: 2px;
	padding: 6px 0 6px 12px;
	}
#lang a {
	display: inline-block;
	border-radius: 2px;
	padding: 7px 8px 7px 8px; margin: 0px 1px 0 0px;
	font: bold 12px exo;
	}
#lang em {
	display: block; margin: 5px 0 0 0; width: 120px;
	font: 10px exo; line-height: 11px;
	/*text-transform: uppercase;*/
	}

.langstop {background: #0041aa; color: #fff;}
.langactiv {
	background: #e4e4e4;
	color: #6f6f6f;
	text-shadow: 1px 1px #fff;
	}
.langactiv:hover {background: #d4d4d4;}
	

.cautare {
	position: absolute; top: 7px; left: 0px; 
	padding: 0 0 0 25px; background: rgba(255,255,255,1);
	border-radius: 3px 3px 0 0;
	}
.cautare input[type="text"] {
	width: 223px;
	border: none;
	font: 17px exo;
	padding: 4px 10px 5px 10px;
	background: none;
	transition: border 0.5s; 
	color: #555;
	}
.cautare:before {
	content: "\e8b1"; font-family: 'awesome-entypo'; font-size: 25px;
	position: absolute; top: 6px; left: 10px;
	opacity: 0.8; color: #999;
	}
.cautare input[type="text"]::-webkit-input-placeholder {color: #555;}
.cautare input[type="text"]:-moz-placeholder {color: #555;}
.cautare input[type="text"]::-moz-placeholder {color: #555;}
.cautare input[type="text"]:-ms-input-placeholder {color: #555;}


/* CAUTARE PREDICTIBILA */
#cautare_avans2 {
	position: absolute;	left: 0px; top: 120px;
	z-index: 5000 !important;
	width: 255px;
	text-align: left;
	}
#cautare_avans {
	position: relative;
	border: 1px solid #ccc;
	border-top: none;
	border-radius: 0 0 3px 3px;
	width: 249px;
	background: #fff;
	padding: 5px 10px 10px 10px;
	text-align: left;
	transition: all 0.5s;
	box-shadow: 5px 5px 0 0 rgba(0,0,0,0.3);
	}
#cautare_avans:hover, #cautare_avans:focus {}
#cautare_avans h2 {
	font-size: 14px;
	font-weight: normal;
	border-bottom: 1px solid #999;
	padding: 0 0 3px 0;
	/*text-shadow: 1px 0px #fff;*/
	margin: 10px 0 5px 0;
	
	}
#cautare_avans h2 span {
	font-size: 12px;
	padding: 0 0 0 5px;
	}


.cautare_txt {
	display: block;
	text-decoration: none;
	color: #442663;
	background: url(../assets/li2.png) no-repeat 5px 7px;
	padding: 2px 0px 2px 22px;
	margin: 0 0 3px 0;
	border-bottom: 1px solid #d6e5ef;
	}
.cautare_txt:hover {
	background: #fff url(../assets/li2.png) no-repeat 5px 7px;
	}
.cautare_txt font {
	color: #017dcf;
	border-left: 1px solid #d6e5ef;
	padding: 0 0 0 7px;
	margin: 0 0 0 7px;
	line-height: 10px;
	}
	
a#cautare_vezi, #cautare_avans input {
	display: block;
	background: #0041aa;
	color: #fff; 
	padding: 8px 0;
	margin: 10px 0 0 0;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
	border: 0 none;
	border-radius: 3px;
	width: 100%;
	cursor: pointer;
	font: 14px exo;
	letter-spacing: 0;
	transition: all 0.5s;
	}
a#cautare_vezi:hover, #cautare_avans input:hover {
	display: block;
	background-color: #333;
	}

.cautare-raspuns {
	margin: 0 30px 0 0;
	}	
	
.content-src .cautare-raspuns h2 {
	margin: 30px 0 13px 0;
	}
	
.cautare-raspuns a.cautare_txt {
	background: url(../assets/li2.png) no-repeat 0px 4px;
	padding: 0 0 5px 11px;
	}

.content-src h2 {
	font: 22px calibri;
	line-height: 24px;
	font-weight: bold;
	background: #e4e4e4;
	padding: 10px 20px;
	border-radius: 3px;
	text-shadow: 1px 2px #fff;
	}	
	
/* end cautare predictibila */	

	
.cos {
	position: absolute;	top: 2px; right: 0px;
	text-transform: uppercase; text-align: center;
	}
.cos a {
	display: block;
	color: #fff;
	border-radius: 4px; overflow: hidden;
	text-transform: uppercase; text-align: center;
	box-shadow: 4px 4px 0 0 rgba(0,0,0,0.1);
	}
.cos a strong {
	display: block;
	font: 16px exosemibold; line-height: 16px; letter-spacing: 0.5px;
	background: #0041aa; 
	padding: 7px 12px 6px 12px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	}
.cos a span {
	display: block;
	font: 12px exosemibold; line-height: 12px; letter-spacing: 0px;
	background: #333; 
	padding: 4px 12px 7px 12px;
	}
.cos a:hover {
	box-shadow: 8px 8px 0 0 rgba(0,0,0,0.2);
	opacity: 0.8;
	}

	
	
.topmenu2 {
	position: sticky; position: -webkit-sticky; z-index: 100; top: 0px; left: 0;
	width: 100%;
	display: block; background: rgba(0,0,0,0.5); min-height: 36px;
	}
.topmenu-cont2 {
	width: 1200px; margin: 0 auto; position: relative;
	display: block; text-align: right;
	}
.tm-orange {
	background: #e37703;
	}
#smoothmenu2 ul {}
#smoothmenu2 ul li {display: inline-block;position: relative;}
#smoothmenu2 ul li a {
	position: relative;
	display: inline-block;
	padding: 10px 12px; margin: 0px;	
	text-transform: uppercase;
	font: 15px exosemibold; line-height: 15px; letter-spacing: -0.7px;
	color: #fff;
	transition: all 0.5s;
	border-right: 1px solid rgba(255,255,255,0.4);
	}
#smoothmenu2 ul li:first-child a {border-left: 1px solid rgba(255,255,255,0.4);}
#smoothmenu2 li a i {opacity: 0.7; margin: 0 5px 0 0;}
#smoothmenu2 ul li a:hover {background: #0041aa; color: #fff;}

#smoothmenu2 ul li a.selected {background: #0041aa; color: #fff;}

#smoothmenu2 ul li a img {
	display: none;
	position: absolute;	bottom: 0px; left: 50%;	margin-left: -6px;
	z-index: 100;
	}

#smoothmenu2 ul li a.stop-top {
	background: #0041aa;
	color: #fff;
	text-shadow: none;
	position: relative;
	}
#smoothmenu2 ul li a.stop-top i {opacity: 0.8;}
#smoothmenu2 ul li a.stop-top:after {
	content: "";
	display: block;
	width: 0px; height: 0px; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #0041aa;
	position: absolute;
	left: 50%; bottom: -7px;
	margin-left: -10px;
	}


#smoothmenu2 ul ul {
	background: #0041aa; width: 380px;
	position: absolute; margin: 0px 0 0 -1px; z-index: 100;
	border-radius: 0 0px 10px 10px;
	padding: 15px 15px 15px 15px;
	overflow: initial;
	text-align: left;
	border: 1px solid rgba(255,255,255,0.4); border-top: none;
	}
#smoothmenu2 ul ul:before {
	display: block; font-family: 'awesome-entypo';
	content: "\e86e"; color: #fff; font-size: 25px;
	position: absolute; top: 0px; left: 60px; z-index: 10;
	transform: rotate(90deg); opacity: 0.7;
	}
#smoothmenu2 li li {
	display: block; vertical-align: top; width: 100%; margin: 0;
	vertical-align: top;
	border-bottom: 2px solid rgba(39,103,234,0.1);
	padding: 0 !important;
	}
#smoothmenu2 li li a {
	color: #fff; opacity: 0.8; display: block;
	font: 12px exosemibold;  letter-spacing: -0.3px;
	padding: 5px 0px;
	border: none; border-bottom: 1px solid rgba(255,255,255,0.2); 
	background: none;
	}
#smoothmenu2 ul li ul li:first-child a {border-left: none;}

#smoothmenu2 li li a:hover {
	opacity: 1; border: none; border-bottom: 1px solid rgba(255,255,255,0.6); 
	}
.ddsmoothmenu ul li ul {
	position: center;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	}
	
	

	
.global {width: 1200px; margin: 30px auto 0 auto;}

ol.breadcrumb {
	position: absolute; top: -10px; right: 0px; 
	list-style: none;
	text-transform: uppercase;
	font: 11px exobold; line-height: 12px;
	}
ol.breadcrumb li {display: inline-block; opacity: 0.7;}	
ol.breadcrumb li a {
	position: relative;
	display: inline-block;
	color: #555;
	margin: 0 0 0 0px;
	
	}
ol.breadcrumb li:before {
	content: "\e927"; font-family: 'awesome-entypo';
	padding: 0 7px 0 0; margin: 0 0 0 7px;
	}
ol.breadcrumb li:last-child {opacity: 1;}

/*ol.breadcrumb li:first-child a i {display: none;}	*/
ol.breadcrumb li a:hover {color: #0041aa;}
	
.leftside {
	float: left; width: 250px;
	text-align: left;
	background: #fff;
	border-radius: 5px;
	}
.leftside h2 {
	background: #0041aa; color: #fff;
	padding: 15px 20px;
	border-radius: 5px 5px 0 0;
	text-transform: uppercase;
	font: 20px exosemibold;
	box-shadow: inset 0 -6px 0 0 rgba(0,0,0,0.1);
	}
.leftside h2 i {float: right; font-size: 30px; margin: -3px 0 0 0;}

#smoothmenu-left ul {background: linear-gradient(90deg,#fff,#fff,#fff,#fff,#fff,#eee);}
#smoothmenu-left li {padding: 0; position: relative;}
#smoothmenu-left li a {
	display: block;
	color: #002061; 
	font: bold 14px exo; 
	padding: 4px 18px 4px 0px;
	border-top: 1px solid #a9c3ff;
	border-bottom: 6px solid rgba(39,103,234,0.1);
	}
#smoothmenu-left li a.selected {
	color: #fff;
	background: #6e8ef4;
	padding-left: 10px;
	}
#smoothmenu-left li a img {
	display: block;
	position: absolute; top: 50%; margin-top: -7px;right: 4px;
	opacity: 1;
	transition: all 0.5s;
	/*border-left: 1px solid #adc5f6 !important;*/
	}

#smoothmenu-left li a:hover {background: #ddd;}
#smoothmenu-left li a:hover img {opacity: 0;}
#smoothmenu-left li a.selected img {opacity: 0;}
#smoothmenu-left li a.selected:hover {background: #6e8ef4 !important;color: #fff;}


/*#smoothmenu-left li a.stop-left {
	background: #555; padding-left: 10px;
	text-shadow: 1px 1px #fff;
	}
#smoothmenu-left li a.stop-left:hover {background: #555 !important;}
#smoothmenu-left li a.stop-left:after {
	content: "";
	display: block;
	width: 0px; height: 0px; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #c7d8ff;
	position: absolute;	right: -15px; top: 50%; margin-top: -7px;
	transform: rotate(-90deg);
	}*/
	
#smoothmenu-left ul ul {
	background: #fff; width: 600px; z-index: 90;
	position: absolute; margin: -6px 0 0 0px;
	border: 6px solid rgba(39,103,234,0.1);
	border-left: none; border-radius: 0 10px 10px 0px;
	padding: 15px 15px 15px 30px;
	overflow: initial;
	box-shadow: 25px 25px 0 0 rgba(0,0,0,0.2);
	}
#smoothmenu-left ul ul:before {
	display: block; font-family: 'awesome-entypo';
	content: "\e86e"; color: #0041aa; opacity: 0.7; font-size: 25px;
	position: absolute; top: 17px; left: 10px; z-index: 10;
	}
#smoothmenu-left li li {
	display: inline-block; width: 250px; margin: 0 0 0 15px;
	vertical-align: top;
	}
#smoothmenu-left li li a {
	color: #0041aa;
	font: 13px exosemibold; 
	padding: 5px 0px;
	border: none; border-bottom: 2px solid rgba(39,103,234,0.1);
	background: none;
	}

#smoothmenu-left li li a:hover {color: #002061; background: #eee;}


.left-nou {margin: 30px 0;}
.left-nou-titlu {
	display: block;
	font: bold 18px exo; line-height: 22px; letter-spacing: -0.2px;
	color: #0041aa;
	position: relative;
	padding: 0 0 0 28px; margin: 0 0 10px 0;
	}
.left-nou-titlu:before {
	display: block; font-family: 'awesome-entypo';
	content: "\e882"; font-size: 25px;
	position: absolute; top: 0px; left: 0px; z-index: 10;
	}
.left-nou-titlu em {
	display: block; margin: 5px 0 0px 0; padding: 3px 7px;
	text-align: right;
	font: 13px exo; line-height: 13px;
	background: #eee; border-radius: 3px; 
	}
.left-nou p {clear: both; text-align: justify; line-height: 18px;}
.left-nou .mm {
	display: block;
	color: #333;
	text-transform: uppercase;
	font: bold 12px exo;
	border-top: 1px solid #ccc;
	padding: 3px 0 0 0; margin: 8px 0;
	}
.left-nou .mm:before {
	font-family: 'awesome-entypo';
	content: "\e86e"; margin: 0 5px 0 0;
	}
.left-nou .mm:hover {opacity: 0.7;}


.content {
	position: relative;
	float: right; width: 930px; min-height: 450px;
	text-align: left;
	}
.content-lat {width: 1200px; clear: both;}
.content h1 {
	margin: 20px 20px 25px 20px;
	font: bold 28px exo; line-height: 28px; letter-spacing: -0.5px;
	}
.content h1 span {
	display: block; margin: 10px 0; padding: 3px 0 0 0;
	font: bold 22px exo; line-height: 22px; letter-spacing: 0px;
	opacity: 0.5;
	border-top: 1px dashed #aaa;
	}
.content h2 {
	margin: 30px 20px 15px 20px;
	font: bold 22px exo; line-height: 24px; letter-spacing: -0.2px;
	color: #0041aa;
	}
.content p {
	margin: 0 20px 18px 20px;
	text-align: justify;
	}
	
.imgright {float: right; width: 60%; margin: 0 0 0 20px; border-radius: 4px;}
	
.home-stanga {
	display: inline-block; width: 480px;
	float: left; margin: 70px 0 30px 0;
	}
.home-stanga h2 {
	font: 27px exobold; line-height: 27px; letter-spacing: -1.5px;
	text-transform: uppercase; color: #4584e9;
	margin: 0 0 20px 0; 
	}
.home-stanga h2:before {
	content: "\e829"; font-family: 'awesome-entypo';
	margin: 0 10px 0 0; font-size: 36px; color: #0041aa;
	}
.home-stanga h2 strong {color: #0041aa;}

.home-stanga p {margin: 0 0 18px 0; font: 16px exo;}

.home-stanga p.imp {
	font: 19px exosemibold; line-height: 25px; letter-spacing: -0.5px;
	border-bottom: 2px dashed #ccc; padding: 0 0 17px 0; margin: 0 0 25px 0;
	}

.home-dreapta {
	display: inline-block; width: 700px;
	float: right; margin: 70px -20px 0 0;
	}
.home-dreapta h2 {
	font: 25px exosemibold; line-height: 27px; letter-spacing: -1px;
	text-transform: uppercase;
	margin: 0 0 20px 0;
	color: #333;
	}
.home-dreapta h2:before {
	content: "\e803"; font-family: 'awesome-entypo';
	margin: 0 15px 0 0; font-size: 36px;
	}
.hp {
	position: relative;
	display: inline-block; vertical-align: top;
	width: 158px; min-height: 220px;
	margin: 0 0px 30px 10px;
	border: 1px solid #ccc; border-radius: 3px;
	box-shadow: 5px 5px 0 0 rgba(0,0,0,0.1);
	overflow: hidden;
	}
.hp img {
	width: 92%; margin: 0 4%; transition: all 0.5s;
	padding: 5px 0;
	}
.hp p {
	font: 12px exosemibold; line-height: 14px; letter-spacing: -0.3px;
	text-transform: uppercase; text-align: left; min-height: 60px;
	background: #4584e9;color: #fff; margin: 0;padding: 0 5px 10px 5px;
	}
.hp:hover img {filter: brightness(60%);}
	
.categoriile {width: 960px;}
.categorie {
	display: inline-block; vertical-align: top;
	width: 218px; margin: 0 20px 40px 0;
	}
.categorie-img img {width: 100%;}
.categorie-nume {
	display: block;
	font: 16px exosemibold; color: #333;
	background: #eee; padding: 5px 10px;
	}	
	
.produse-chapeau {
	border-bottom: 1px dashed #ccc; 
	padding: 0 0 0px 0; margin: 0 0px 20px 20px;
	}
.produse-chapeau p {margin: 0 0px 12px 0px; font: 19px exo; line-height: 24px;}
.imgdr {float: right; margin: 0 0 0 20px; width: 25%;}
.imgdr img {
	width: 100%; margin: 0 0 10px 0; border-radius: 3px;
	border: 1px solid #ccc;
	}

	
.produse {width: 970px; text-align: right; margin: 40px 0 20px -40px;}	
.produs {
	position: relative;
	display: inline-block; vertical-align: top; width: 440px;
	margin: 0 0px 40px 25px;
	color: #333;
	text-align: left;
	}
.produs_img {
	float: left; width: 185px;
	}
.img_preview {
	display: table-cell; vertical-align: middle; text-align: center; 
	border-spacing: 0px;
	width: 185px; height: 185px;
	margin: 0 10px 30px 0;
	border: 1px solid #ccc; border-radius: 4px; 
	}		

.img_lat {
	max-width: 100%; max-height: 100%;
	transition: all 0.5s;
	}
	
.produs-text-titlu {
	display: inline-block;
	width: 240px; float: right;
	}	
.produs-titlu {
	display: block;
	font: bold 16px exo; line-height: 16px; letter-spacing: -0.2px;
	background: #eee; color: #0041aa;
	padding: 5px 10px;
	border-radius: 0 5px 5px 0;
	margin: 0 0 7px 0;
	transition: all 0.5s;
	}
.produs em {
	font: 12px exo; line-height: 12px; letter-spacing: 0px;
	position: absolute; top: 190px; left: 0;
	transition: all 0.5s;
	}
.produs p {margin: 0; padding: 0; line-height: 18px;}
.produs-text {}

.produs:before {
	opacity: 0;
	content: "\e85c"; font-family: 'awesome-entypo';
	color: #fff; font-size: 40px;
	position: absolute;	top: 50px; left: 42px; z-index: 10;
	background: rgba(0,0,0,0.5); width: 100px; height: 100px;
	box-sizing: border-box; padding: 25px 0 0 0;
	border-radius: 100px; text-align: center;
	transition: all 0.5s;
	}
.produs:after {
	opacity: 0;
	content: "DETALII"; 
	color: #fff; font: 14px exosemibold;
	position: absolute;	top: 110px; left: 68px; z-index: 10;
	text-align: center;
	transition: all 0.5s;
	}
.produs:hover:before {opacity: 1;}
.produs:hover:after {opacity: 1;}
.produs-titlu:hover {background: #ddd;}

.produs-en:after {content: "DETAILS";}

	
.categoriile-left {float: left; width: 56%; margin: 0 0 20px 0;}
.categ-img img {width: 100%; border-radius: 3px; margin: 0 0 20px ;}
.categoriile-left p {margin: 0 0 20px 0;}
	
.categoriile-right {float: right; width: 42%; margin: 0 0 17px 0;}
.categorie-link {
	position: relative;
	display: block; box-sizing: border-box;
	background: #eee; color: #333;
	padding: 10px 15px 10px 35px; margin: 0 0 7px 0;
	border-radius: 3px;
	font: 14px exosemibold;
	box-shadow: inset -20px 0 0 0 rgba(0,0,0,0.05);
	transition: all 0.5s;
	
	}
.categorie-link:before {
	content: "\f138"; font-family: 'awesome-entypo';
	position: absolute; top: 12px; left: 13px;
	color: #777; transition: all 0.5s;
	}
.categorie-link:hover {background: #d8dde6; color: #0041aa;}
.categorie-link:hover:before {color: #0041aa;}

/**/

/*.categoriile-special {
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0 0 0 320px; margin: 0 0 0 20px;
	animation-name: bg-miscare;
	animation-delay: 0s;
    animation-duration: 10s;
	animation-timing-function: linear;
	animation-fill-mode: forwards;
	}
@keyframes bg-miscare {
	0% {background-position: -200px 0;}
	100% {background-position: -600px 0;}
    }	*/
	
.categoriile-special {
	overflow: hidden; border-radius: 4px 0 0 4px;
	background: none; min-height: 350px;
	padding: 0 0 0 320px; margin: 0 0 30px 20px;
	position: relative;
	}
.categoriile-special img {
	position: absolute; top: 0; left: 0; z-index: -10;
	width: 320px;
	/*animation-name: img-miscare;*/
	animation-delay: 0s;
    animation-duration: 10s;
	animation-timing-function: linear;
	animation-fill-mode: forwards;
	}
@keyframes img-miscare {
	0% {left: 0px;}
	100% {left: -200px;}
    }
	
	

.cs-links {
	background: #fff; padding: 0 0 0 30px;
	column-count: 2; column-gap: 25px; text-align: right;
	}
.categorie-link2 {
	position: relative;
	display: block; box-sizing: border-box;
	background: #eee; color: #333;
	padding: 10px 15px 10px 35px; margin: 0 0 7px 0;
	border-radius: 3px;
	text-align: left;
	font: 14px exosemibold;
	box-shadow: inset -20px 0 0 0 rgba(0,0,0,0.05);
	transition: all 0.5s;
	-webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid;
	}
.categorie-link2:before {
	content: "\f138"; font-family: 'awesome-entypo';
	position: absolute; top: 12px; left: 13px;
	color: #777; transition: all 0.5s;
	}
.categorie-link2:hover {background: #d8dde6; color: #0041aa;}
.categorie-link2:hover:before {color: #0041aa;}	

.categoriile-special-text ul {margin: 0 0 30px 20px !important;}

#paginare {margin: 20px 0 20px 20px;}
#paginare a {
	display: inline-block;
	border: 1px solid #aaa;
	padding: 5px 2px;
	width: 24px;
	text-align: center;
	line-height: 14px;
	margin: 0 1px 5px 1px;
	color: #333;
	
	border-radius: 2px;
	}
#paginare a:hover {background: #eee;}
#paginare span {
	display: inline-block;
	border: 1px solid #0041aa;
	background: #0041aa;
	padding: 5px 2px;
	width: 24px;
	text-align: center;
	line-height: 14px;
	margin: 0 1px 5px 1px;
	color: #fff;
	
	border-radius: 2px;
	}

	
	
/* DETALIU */
.detaliu {margin: 0 0 30px 0;}


.descr-tab {margin: 40px 0 0 20px;}
.descr-tab table {
	border-collapse: collapse;
	width: 100%;
	border: 3px solid #ccc;
	margin: 0 0 25px 0;
	}
.descr-tab table td {
	border: 1px solid #ccc;
	padding: 5px 10px;
	text-align: left !important;
	}
.descr-tab table td:first-child {font-weight: bold; width: 110px;}
.descr table td:nth-last-child(2) {width: 60px;}
.descr table td:last-child {width: 400px;}

.descr-tab table tr {background: #fff; transition: all 0.5s;}
.descr table tr:hover {background: #aaeaff;}

.descr-tab table input[type="text"] {
	border: 1px solid #ccc; border-radius: 3px;
	font: 14px exosemibold;	line-height: 16px;
	color: #777; text-align: center; padding: 3px 0;
	transition: all 0.5s; width: 35px;
	}
.descr-tab table input[type="text"]:hover {border: 1px solid #777; color: #000;}
.descr-tab table button {
	border: 1px solid #777; border-radius: 3px;
	font: 12px exosemibold;	line-height: 16px;
	background: #777; color: #fff; 
	text-align: center; text-transform: uppercase; padding: 3px 0;
	transition: all 0.5s; width: 120px;
	cursor: pointer;
	}
.descr-tab table button:hover {background: #333;}

.descr-tab table tr:first-child td { /* cap tabel */
	background: #0041aa; color: #fff !important; font: 16px exosemibold;
	padding: 8px 10px;
	}
.descr-tab table tr:first-child td:nth-last-child(1) button,
.descr-tab table tr:first-child td:nth-last-child(2) input {
	display: none;
	}
.descr-tab table tr:first-child td:nth-last-child(2):after {content: "Bucăți"; color: #fff;}
.descr-tab table tr:first-child td:last-child:after {content: "Cere ofertă"; color: #fff;}


.descr-tab-en table tr:first-child td:nth-last-child(2):after {content: "Items"; color: #fff;}
.descr-tab-en table tr:first-child td:last-child:after {content: "Ask offer"; color: #fff;}


.detaliu-img {
	display: inline-block;
	vertical-align: top;
	width: 300px;
	margin: 0 20px 0 20px;
	}
.imgbig {
	text-align: center;
	display: table-cell;
	width: 300px; height: 300px;
	vertical-align: middle;
	border: 1px solid #aaa;
	border-radius: 3px; 
	padding: 5px;
	}
.imgbig img {
	max-width: 300px; max-height: 300px;
	margin: 0 auto; /*border: 1px solid red;*/
	}
.imgbig:hover {cursor:zoom-in; border: 1px solid #999;}




.imgsmall {
	display: block; vertical-align: top;
	width: 328px;
	margin: 10px 13px 10px 0;
	}

.imgsmall a {
	display: inline-block; vertical-align: top; width: 106px;
	margin: 0 22px 20px 0;
	}
.imgsmall-div {
	display: table-cell; vertical-align: middle; text-align: center;
	width: 104px; height: 110px;
	box-sizing: border-box;
	border: 1px solid #aaa;	border-radius: 3px; 
	transition: all 0.5s;
	}
.imgsmall img {max-width: 104px; max-height: 104px; margin: 0 auto;}
.imgsmall a:hover {cursor:zoom-in;}
.imgsmall a:hover .imgsmall-div {border: 1px solid #333;}
	
.detaliu-info {
	position: relative; display: inline-block; 
	float: right; vertical-align: top; width: 580px;
	margin: 0 0 20px 0;
	}

.cant {
	display: inline-block; vertical-align: top; width: 20%;
	margin: 0 2% 0 0; padding: 8px 0; 
	text-align: center;
	font: 16px exosemibold;	line-height: 16px; letter-spacing: 0px;
	color: #333; background: #fff;
	border: 1.5px solid #ddd;
	border-radius: 3px; transition: all 0.5s;
	}
.cant:hover {border: 1.5px solid #aaa;}

.cere {
	-webkit-appearance: none; -moz-appearance: none; appearance: none;
	display: inline-block; float: right; vertical-align: top; width: 75%;
	margin: 0; padding: 10px 0; 
	background: #333;
	color: #fff;
	border: none; border-radius: 4px; 
	text-transform: uppercase; text-align: center;
	font: 16px exosemibold;	line-height: 16px; letter-spacing: 0px;
	cursor: pointer;
	transition: all 0.5s;
	}
.cere:hover {background-color: #555;}

.cere-orange {background: #e37703;}

.inapoi {position: fixed; top: 50%; left: 0px; margin-top: -70px;}
.inapoi span {display: none;}
.inapoi:before {
	content: "\f137"; font-family: 'awesome-entypo'; font-size: 140px;
	opacity: 0.3; color: #000;
	margin: 0 0 0 -15px;
	transition: all 0.5s;
	}	
.inapoi:hover:before {opacity: 0.5;}

/* FORM CERE */
#mask {
    display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; z-index: 999;
	width: 100%; height: 100%;
	opacity: 0.70;	
	}

.login-popup {
	display: none;
	background: linear-gradient(120deg,#aaa,#fff,#aaa) !important;
	padding: 10px; 	
	border: none; border-radius:3px 3px 3px 3px;
	float: left;
	font-size: 1.2em;
	position: fixed; top: 100px; left: 50%;	z-index: 99999;
	box-shadow: 0px 0px 20px #999;
	}
.close {
	position: absolute; top: 10px; right: 20px;
	font-size: 25px; color: #ec1f2a;
	}
.close:hover {opacity: 0.7;}
.login-popup h2 {
	font: bold 22px exo;
	text-align: left;
	margin: 10px 0 18px 0; padding: 0 45px 6px 0;
	border-bottom: 1px dashed #999;
	}
.login-popup h2 span {color: #ec1f2a;}
.form-cerere th {
	text-align: left;
	font: 12px exosemibold; text-transform: uppercase;
	width: 120px;
	}
.form-cerere th em {text-transform: none; font: 11px exo;}	
.form-cerere td {
	text-align: left;
	font: 14px exo;
	}


.form-cerere td input[type="text"], .form-cerere td input[type="email"], .form-cerere td textarea {
	border: 1px solid #ccc; border-radius: 3px;
	font: 14px exo; line-height: 14px;
	padding: 5px 2%;
	width: 90%; transition: all 0.5s;
	}
.form-cerere td input[type="text"]#code {width: 30%; margin: 0 10px 0 0;}
.form-cerere td input[type="text"]:hover, .form-cerere td input[type="email"]:hover, .form-cerere td textarea:hover {border: 1px solid #555; color: #000;}

.form-trimite {
	background: #333; color: #ccc; width: 100%;
	padding: 13px 0; margin: 10px 0px 30px 0px;
	text-transform: uppercase; text-align: center;
	border: 0 none;	border-radius: 3px;
	font: 18px exobold;
	cursor: pointer;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
	transition: all 0.5s;
	}
.form-trimite:hover {background-color: #0041aa; color: #fff;}
/* end form cere */




.detaliu-cod {
	display: inline-block; vertical-align: top;	width: 140px; 
	font: 18px exosemibold; line-height: 18px;
	padding: 0px; margin: 20px 10px 0px 0;
	}
.detaliu-cod em {
	display: block; margin: 0 0 3px 0;
	font: 14px exosemibold; line-height: 14px;
	letter-spacing: -0.5px;
	color: #999;
	}
	
.detaliu-producator {
	display: inline-block; vertical-align: top;	width: 120px;float: right;
	margin: 20px 20px 10px 0;
	}
.detaliu-producator img {
	max-width: 110px; border: 1px solid #ccc; border-radius: 3px; 
	padding: 5px; margin: 0 0 0 20px;
	background: #fff;
	}
	

.detaliu-info h2 {
	font: bold 20px exo; line-height: 22px; margin: 40px 0 12px 0; padding: 0 0 8px 0;
	border-bottom: 1px dashed #777;
	}
.detaliu-info p {font: 14px exo;line-height: 16px; margin: 0 0 20px 0;text-align: justify; letter-spacing: 0.3px;}
	
.content ul {margin: 0 0 18px 0;}
.content ul li {position: relative; padding: 1px 0 3px 10px;}
.content ul li:before {
	position: absolute; top: 2px; left: 0;
	content: "\e86e"; margin: 0; padding: 0px;
	font-family: 'awesome-entypo'; font-size: 13px; opacity: 0.5;
	}	
	
	
	
.noutate {
	position: relative;
	display: inline-block;
	vertical-align: top;
	/*width: 272px; */ width: 423px; height: 295px;
	margin: 0 30px 40px 0;
	overflow: hidden;
	}
.noutate-img {
	display: block;
	float: left;
	margin: 0 10px 0 0;
	}
.noutate-img img {
	width: 220px;
	border-radius: 3px;
	margin: 0;
	}
.noutate iframe {
	display: block;
	float: left;
	margin: 0 10px 0 0;
	width: 220px; height: 140px;
	border-radius: 3px;
	}

	
.noutate-titlu {
	display: block;
	position: relative;
	font-size: 16px;
	color: #007dd1;
	
	font: 16px exo;
    line-height: 20px;
    padding: 10px 0px;
    margin: 0px 0 10px 0;
    border-bottom: 5px solid #f0f3f4;
	}
.noutate-titlu em {
	position: absolute;
	bottom: -11px; right: 0;
	font: 11px exo;
	background: #fff;
	padding: 1px 5px;
	border: 1px solid #ccc;
	}
.noutate h3 {
	position: relative;
	margin-top: 0;
	font-size: 16px;
	color: #007dd1;
	}
.noutate em {
	position: absolute;
	bottom: -11px; right: 0;
	font: 11px exo;
	background: #fff;
	padding: 1px 5px;
	border: 1px solid #ccc;
	}
.noutate .mm {
	position: absolute;
	bottom: -3px; right: 0;
	background: #fff;
	width: 100%;
	line-height: 16px;
	}
.noutate p {text-align: justify;}
	
.noutate-det h2 {
	position: relative;
	font: 18px exo;
    line-height: 24px;
    letter-spacing: -0.8px;
    margin: 0 0 20px 0;
    background: #e4e4e4;
    padding: 10px 20px;
    border-radius: 3px;
    text-shadow: 1px 2px #fff;
	}
.noutate-det h2 em {
	position: absolute;
	bottom: -11px; right: 0;
	font: 13px exo;
	background: #fff;
	padding: 2px 5px;
	border: 1px solid #ccc;
	}
.noutate-det img {
	float: right;
	width: 450px;
	border-radius: 3px;
	margin: 0 0 20px 30px;
	}
.noutate-det iframe {width: 600px; height: 410px;}
.noutate-det p {
	text-align: justify;
	line-height: 16px;
	margin: 0 0 18px 0;
	}
	
	
.contact-form {
	margin: 30px 0;
	border-spacing: 5px;
	}
.contact-form th {
	width: 220px;
	background: #eee;
	font: 14px exo;
	line-height: 16px;
	padding: 10px 20px;
	}
.contact-form input[type="text"], .contact-form textarea {
	width: 280px;
	border: 2px solid #ddd;
	border-radius: 3px;
	background: #fff;
	font: 14px exo;
	line-height: 16px;
	color: #333;
	padding: 8px 15px;
	margin: 0 0 0 10px;
	transition: all 0.5s;
	}
.contact-form input[type="text"]:hover, .contact-form textarea:hover {
	border: 2px solid #aaa;
	}
	
.trimite {
	width: 265px;
	border: none;
	border-radius: 3px;
	background: #0041aa url(../assets/arrow9.png) no-repeat 20px 12px;
	font: bold 18px exo;
	line-height: 16px;
	letter-spacing: -1px;
	text-transform: uppercase;
	color: #fff;
	padding: 16px 0px;
	margin: 0px 0 20px 0;
	transition: all 0.5s;
	cursor: pointer;
	}
.trimite:hover {background-color: #0379c8;
	}
	
.contact-form textarea {height: 150px;}
.contact-adresa {
	vertical-align: top;
	padding: 0px 20px; 
	}
.contact-adresa p {
	margin: 0 0 18px 0;
	font: 14px exo;
	}
.email {
	background: #eee;
	padding: 5px 10px;
	border-radius: 3px;
	color: #333;
	}
.harta-contact {width: 100%; height: 400px; border-radius: 3px;}
	
	
	
/* VEZICOS */

.daca-left {
	float: left; width: 22%;
	margin: 20px 0 0 5%;
	}
.daca1 {
	background: #fff; border: 1px solid #ccc;
	margin: 0 0 20px 0; padding: 20px 7%;
	text-align: left;
	border-radius: 5px;
	}
.daca2 {
	background: #fff; border: 1px solid #ccc;
	margin: 0 0 20px 0; padding: 20px 7%;
	text-align: left;
	border-radius: 5px;
	}
.daca1 br, .daca2 br {display: none;}

.daca3 {
	background: #fff; border: 1px solid #ccc;
	margin: 0 0 20px 0; padding: 20px 7%;
	text-align: left;
	border-radius: 5px;
	}
.daca-galben {background: #fce567; border: 1px solid #fce567;}
.daca-verde {background: #98ff78; border: 1px solid #98ff78;}

.vezicos-tabel {
	float: right;
	width: 65%;
	border-spacing: 8px;
	margin: 20px 5% 20px 1%;
	}
.vezicos {
	width: 100%;
	border-spacing: 8px;
	margin: 0;
	}
.vezicos th {
	vertical-align:top;
	background: #ddd;
	border-radius:2px;
	text-transform: uppercase;
	color: #555;
	font: bold 14px exo;
	padding: 8px 10px;
	letter-spacing: -0.5px;
	}
.vezicos th:nth-child(1) {width: 40%;}
.vezicos th:nth-child(2) {width: 20%;}
.vezicos th:nth-child(3) {width: 15%;}
.vezicos th:nth-child(4) {width: 5%;}
.vezicos th:nth-child(5) {width: 10%;}
.vezicos th:nth-child(6) {width: 10%;}

.vezicos td:nth-child(1) em {color: red; font-size: 13px;}

.vezicos td {
	vertical-align: top;
	padding: 0px 0 10px 0px;
	border-right: 1px solid #dbe4e9;
	border-bottom: 1px solid #dbe4e9;
	border-radius: 0 0 3px 0;
	}
.vezicos select {
	position: relative;
	-webkit-appearance: none; 
	background: url(../assets/arrow-jos.png) no-repeat 30px 5px;
	border: 1px solid #ccc; border-radius: 2px;
	font: 14px exo; padding: 6px 3px; width: 45px;
	text-align: center;
	}
.vezicos select:hover{border:1px solid #999;}

	
.carte {
	display: table-cell; text-align: center;
	padding: 0px; margin: 2px 0;
	vertical-align: middle;
	width: 200px; height: 130px;
	}
.carte img {
	max-width: 195px; max-height: 120px;text-align: center;
	border-radius: 4px; border: 1px solid #ccc;
	padding: 3px;
	}
	

	

.modif_buton, .sterge_buton {
	display: block;
	font: 12px exo; line-height: 18px;
	text-transform: uppercase;
	border: 0 none; border-top: 1px solid #ddd;
	cursor: pointer; transition: all 0.5s;
	margin: 20px auto 0 auto; padding: 4px 0 0 0px;
	background: #fff;
	}
.modif_buton:before {
	content: "\e84a"; font-family: 'awesome-entypo';
	margin: 0 4px 0 0;
	}

.sterge_buton {color: red;}
.sterge_buton:before {
	content: "\f2d3"; font-family: 'awesome-entypo';
	margin: 0 4px 0 0;
	}
.modif_buton:hover, .sterge_buton:hover {opacity: 0.7;}
	
.but1 {
	background: #793c2d url(../assets/arrow20-right.png) no-repeat -10px -12px;
	background-size: 70px;
	color: #fff;
	text-decoration: none; text-transform: uppercase; text-align: left;
	border-radius: 3px;
	font: 18px exo;
	padding: 10px 40px 10px 70px; margin: 0 5px;
	transition: all 0.5s;
	}
.but1:hover {background-color: #522318;}
.but3 {
	background: #1b9dda url(../assets/arrow20-down.png) no-repeat -10px -12px;
	background-size: 70px;
	color:#fff;
	text-decoration: none; text-transform: uppercase; text-align: left;
	border-radius: 3px;
	font: 18px exo;
	border: 0 none;
	padding: 10px 40px 10px 70px; margin: 0 5px;
	cursor: pointer;
	transition: all 0.5s;
	}
.but3:hover{background-color: #0e79ab}


	

.total_tva em {font:bold 12px exo;margin:0 0 0 2px;}
.total2 td {
	text-align:right;
	font-size: 20px;
	line-height: 20px;
	background: #d5eeff;
	border-radius: 3px;
	padding: 15px 10px 10px 10px;
	color: #333;
	text-shadow: 1px 1px #fff;
	margin: 0;
	vertical-align: bottom;
	}
.total2 span {
	font-size: 16px;
	font-weight: bold;
	margin: -5px 0 0 2px;
	border-left: none;
	}
.total2 strong {font-size: 28px;}
.total2 strong sup {font-size: 14px;}

.libra-pay {
	background: #264764 url(../assets/logo-librapay.png) no-repeat 0px 0px;
	background-size: 200px;
	color: #fff;
	font: 20px exoold; line-height: 20px;
	padding: 20px 20px 20px 230px;
	border: none; border-radius: 3px;
	cursor: pointer;
	}
.libra-pay:hover {filter: brightness(70%);}


.total {
	clear: both; text-align: right; text-transform: uppercase;
	padding: 8px 10px;
	margin: 0 5%;
	font: 20px exo;
	border-bottom: 2px dashed #ddd;
	}
.total strong {
	display: inline-block; width: 100px; margin: 0 0 0 20px;
	font: 26px exobold;
	text-align: left;
	}
.total em {
	font: 14px exo;
	}
	
.total-trans {
	clear: both; text-align: right; text-transform: uppercase;
	padding: 5px 10px;
	margin: 0 5%;
	font: 16px exo;
	opacity: 0.6;
	}
.total-trans span {}
.total-trans strong {
	display: inline-block; width: 100px; margin: 0 0 0 20px;
	font: 22px exobold;
	text-align: left;
	}
.total-trans em {
	font: 14px exo;
	}
.total-cod {
	display: inline-block; margin: 0 10px 0 0;
	opacity: 0.8;
	font: 14px exo;
	}
.total-cod:after {
	content: "\e90a";font-family: 'awesome-entypo';
	padding: 0 0 0 10px;
	}
	
.total-final {
	clear: both; border-top: 3px solid #0041aa;
	text-align: right; text-transform: uppercase;
	padding: 5px 10px;
	margin: 10px 5% 0 5%;
	color: #0041aa;
	}
.total-final span {font: 24px exobold;}
.total-final strong {
	display: inline-block; width: 100px; margin: 0 0 0 20px;
	font: 32px exobold;
	text-align: left;
	}
.total-final strong sup {font: 18px exobold;}
.total-final em {
	font: 14px exo;
	}

/* end vezicos */


/* CONTNOU */


.comand-amcont {
	margin: 0 auto 20px auto;
	}
.comand-amcont label {
	display: inline-block; vertical-align: top;width: 300px; min-height: 33px;
	position: relative;
	background: transparent; color: #000;
	box-sizing: border-box; padding: 12px 0px 12px 35px; margin: 0px 5px;
	text-decoration: none; text-align: left; text-transform: uppercase;
	border: 0 none; border-radius: 3px;
	font: 16px exo; line-height: 16px;
	cursor: pointer;
	transition: all 0.5s;
	overflow: hidden;
	}
.comand-amcont label em{font-style: normal; transition: all 0.5s;}
.comand-amcont label:hover em{color: #ff2424;}

/*.comand-amcont label:before {
	content: "\e80e"; font-family: 'awesome-entypo';
	margin: 0 8px 0 0;
	}*/
.comand-amcont input {
	background: #999;
	position: absolute; top: 7px; left: 0px; z-index: -1;
	display: block; width: 20px; height: 20px;
	}
.comand-amcont input:checked {background: #555;}
.comand-amcont td:last-child label {width: 300px;}

.right-tabel .comand-amcont label {min-height: initial;}



.content h3 {
	font: 18px exo;
	line-height: 20px;
	padding: 10px 0px;
	margin: 20px 0 10px 0;
	border-bottom: 5px solid #f0f3f4;
	}

.contnou {
	padding: 0px;
	margin: 0 auto 20px auto;
	width: 90%;
	}
.cn-border {
/*	border: 3px solid #eee;*/
	border-radius: 3px;
	padding: 10px 20px;
	margin: 20px 25%; width: 50%;
	box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.15);
	}
.contnou th {
	width: 30%;
	text-align: left;
	font: 14px exo;
	padding: 2px 2%;
	vertical-align: top;
	}
.contnou td {
	width: 60%;
	vertical-align: top;
	padding: 2px 0px 2px 2%;
	}
.modplata {
	position: relative;
	border: 1px solid #ca727a;
	border-radius: 3px;
	padding: 7px 16px; margin: 0 0 0 -10px;
	} 
.modplata:before {
	content: "";
	display: block;
	width: 0px; height: 0px; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #98ff78;
	position: absolute;
	left: 50%; bottom: -12px;
	margin-left: -10px;
	transition: all 0.5s;
	opacity: 0;
	}
.modplata:hover:before {opacity: 1;}
.modplata:after {
	content: "Plătești doar când primești comanda";
	position: absolute; bottom: -60px; left: 0px;
	background: #98ff78; color: #333;
	padding: 7px 16px;
	border-radius: 3px;
	transition: all 0.5s;
	opacity: 0;
	}
.modplata:hover:after {opacity: 1;}

.contnou em {
	font-size: 12px; 
	font-style: normal;
	text-transform: none; 
	line-height: 12px; 
	color: #aaa;
	margin: 3px 0;
	}
.contnou input[type="text"], .contnou textarea {
	width: 96%;
	border: 1px solid #d6c9e4;
	border-radius: 3px;
	padding: 2px 2%;
	font: 14px exo;
	transition: all 0.5s;
	}
.contnou input[type="text"]:hover, .contnou textarea:hover, .contnou select:hover{
	border: 1px solid #555;
	}
.contnou input[type="text"]:focus, .contnou textarea:focus, .contnou select:focus {
	background: #f5f5f7;
	}
	
.contnou select {
	width: 100%;
	border: 1px solid #d6c9e4;
	border-radius: 3px;
	padding: 6px 2%; margin: 8px 0 4px 0;
	font: 14px exo;
	transition: all 0.5s;
	}

.codunic {
	position: relative;
	width: 90%; margin: 5px auto 20px auto;
	padding: 4px 0;
	border-bottom: 2px dashed #ddd;
	}
.codunic:before {
	position: absolute; top: 20%; left: 1%;
	content: "\e841";  font-family: 'awesome-entypo';
	font-size: 35px; opacity: 0.5;
	}
.codunic td {text-align: left; padding: 0 1%; width: 30%;}
.codunic td:first-child {
	width: 50%; font-weight: bold; font-size: 18px;
	padding: 0 0 0 60px;
	}
.codunic td:last-child {width: 6%; text-align: right; padding: 0;}

.codunic input[type="text"] {
	width: 96%;
    border: 1px solid #d6c9e4; border-radius: 3px;
    padding: 5px 2%;
    font: 14px exo;
    transition: all 0.5s;
	}
.codunic span {
	display: block; color: red;
	font-weight: normal;  font-size: 14px;
	margin: 8px 0;
	}
	
.cod_da_buton {
	border: none; background: #555; color: #fff;
	padding: 5px 20px; border-radius: 4px;
	font: 16px exosemibold;
	text-transform: uppercase;
	cursor: pointer;
	}
.cod_da_buton:hover {background: #000;}
	
.cont-recup {width: 50%;}
	
.amluat input[type="checkbox"] {
	width: 20px; height: 20px; 
	margin: 0 5px 0 0; padding: 0 5px 0 0;
	float: right;
	}
.amluat a {
	float: left;
	color: #333;
	padding: 4px 0 0 5px;
	}
.amluat a strong {font: 14px exosemibold; color: #0041aa; transition: all 0.5s;}
.amluat a:hover strong {border-bottom: 1px solid #ccc;}

.contact-form .amluat input[type="checkbox"] {float: left;}
.contact-form .amluat a {float: left;}

	
.cumpar_buton, .cumpar_buton2 {
	clear: both;
	background: #0041aa; border: none;
	color: #fff;
	font: 20px exo;
	padding: 10px 80px; margin: 20px auto 40px auto;
	cursor: pointer;
	border-radius: 3px;
	text-transform: uppercase; text-align: left;
	transition: all 0.5s;
	}
.cumpar_buton:hover, .cumpar_buton2:hover {filter: brightness(50%);}

.cumpar_buton2:before {
	content: "\e82a"; font-family: 'awesome-entypo';
	margin: 0 12px 0 0;
	}
	
/*.c-radio {width: 440px;}*/
.contnou strong {
	background: #eff3f4;
	font-weight: normal;
	padding: 10px 10px;
	text-transform: uppercase;
	text-shadow: 1px 1px #fff;
	}
.contnou strong:hover {
	background: #d4dce0;
	color: #000;
	}
	
.right-tabel { /* ASCUNS */
	float: right;
	display: none;
	vertical-align: top;
	width: 42%; min-height: 500px;
	margin: 0 5% 0 0px;
	}
.left-tabel {
	/*float: left;*/
	display: block;
	vertical-align: top;
	width: 70%;
	margin: 0 0px 0 0;
	}
	
.cont-nwsl {width: 70%;}	
.cont-nwsl input[type="text"] {margin: 5px 0 20px 0; padding: 10px 20px;}

/* end contnou */

	
.galeria-foto {
	width: 960px;
	margin: 20px 0 20px 0; 
	}
.poze-part {
	position: relative;
	display: inline-block; vertical-align: top;
	margin: 20px 18px 20px 0;
	cursor: default;
	}
.img_preview {
	display: table-cell; vertical-align: middle; text-align: center; 
	border-spacing: 0px;
	width: 168px; height: 168px;
	margin: 0 10px 30px 0; padding: 8px;
	border: 1px solid #ccc; border-radius: 4px; 
	}
.poze-part img {
	max-width: 100%; max-height: 100%;
	transition: all 0.5s;border-radius: 3px;
	}
.poze-part:hover {/*opacity: 0.7; cursor: zoom-in;*/}

		


	
	
	
.bottom {
	position: relative; overflow: hidden; clear: both;
	background: linear-gradient(90deg,#131525,#313762,#131525);
	border-top: 3px solid #6f99b7; 
	margin: 40px 0 0 0;
	}
.bottom-cont {
	position: relative; width: 1200px; 
	margin: 0 auto;	padding: 120px 0 0 0;
	}

.bottom-menu {
	position: absolute; top: 20px; left: 0;
	text-align: left; width: 400px;
	}
.bottom-menu li {
	display: inline-block; vertical-align: top;
	}
.bottom-menu li a {
	display: inline-block; vertical-align: top;
	width: 90px; color: #a0abff;
	text-transform: uppercase; 
	font: 11px exo;
	}
.bottom-menu li a:before {
	content: "\e90a"; margin: 0 5px 0 0;
	font-family: 'awesome-entypo';
	}
.bottom-menu li a:hover {color: #c4e7ff;}
.bottom-menu li a em {opacity: 0.6;}


.newsletter {
	position: absolute; top: 10px; right: 340px;
	width: 450px; text-align: left;
	color: #a0abff;
	}
.newsletter h2 {color: #a0abff; font: 17px exosemibold;}
.doresc {
	position: relative; display: block; margin: 7px 0; padding: 0 0 0 30px;
	color: #88afff;
	}
.doresc a {color: #fff;}
.doresc a:hover {border-bottom: 1px solid #ccc;}
.doresc input {
	position: absolute; top: 0px; left: 0px;
	width: 22px; height: 22px;
	-webkit-appearance: none;
	background: #a0abff; border-radius: 3px;
	margin: 0; padding: 0;
	}
.doresc input:checked {
	background: #a0abff url(../assets/checked.png) no-repeat 0 0;
	}
	
.newsletter input[type="text"] {
	border: none; border-radius: 3px;
	font: 12px exosemibold; line-height: 12px; color: #000;
	background: #a0abff;
	padding: 8px 12px; margin: 5px 5px 0 0px;
	text-transform: uppercase;
	width: 190px; transition: all 0.5s;
	/*box-shadow: inset 0px 26px 10px -20px rgba(0,0,0,0.35);*/
	}
.newsletter input[type="text"]::-webkit-input-placeholder {color: #002061;}
.newsletter input[type="text"]:-moz-placeholder {color: #002061;}
.newsletter input[type="text"]::-moz-placeholder {color: #002061;}
.newsletter input[type="text"]:-ms-input-placeholder {color: #002061;}

.newsletter input[type="text"]:hover, .newsletter input[type="text"]:focus {
	background: #bbd6e8;
	}
.newsletter button[type="submit"] {
	position: absolute; bottom: 41px; left: 293px;
	border: none; border-radius: 3px;
	font: bold 12px exo; line-height: 12px; color: #09293f;
	background: #a0abff;
	padding: 12px 12px; margin: 5px 0;
	text-transform: uppercase;
	box-shadow: inset 0px -26px 10px -20px rgba(0,0,0,0.25);
	cursor: pointer;
	}
.newsletter button[type="submit"]:before {
	content: "\f2b7"; margin: 0 5px 0 0;
	font-family: 'awesome-entypo';
	}
.newsletter button[type="submit"]:hover {opacity: 0.7;}
	
.bottom-contact {
	position: absolute; top: 14px; right: 0;
	width: 300px; text-align: left;
	color: #a0abff; font: 13px exo; opacity: 0.7;
	}
.bottom-contact strong {
	display: block; font: 17px exosemibold; line-height: 15px; 
	color: #a0abff; margin: 0 0 10px 0; 
	}
.bottom-contact p {margin: 0; padding: 0;}
.bottom-contact a {color: #a0abff;}
.bottom-contact a:hover {color: #fff;}

.copy {
	display: block; opacity: 0.5;
	color: #c4e7ff; border-top: 1px dashed #c4e7ff;
	padding: 5px 0 30px 0;
	}
.copy a {color: #c4e7ff; opacity: 0.5;}
.copy a:hover {opacity: 0.8;}
	

.detaliu-pdf {
	display: inline-block;
	vertical-align: top;
	width: 207px;
	min-height: 53px;
	background: url(../assets/doc.png) no-repeat 0 0;
	padding: 0 0 0px 50px;	
	margin: 0 20px 20px 0;
	color: #000;
	font-weight: 500;
	letter-spacing: -0.7px;
	line-height: 16px;
	transition: background 0.5s;
	border-radius: 3px;
	word-wrap: break-word;
	}
.detaliu-pdf:hover {
	background: #dde3ff url(../assets/doc.png) no-repeat 0 0;
	}
.detaliu-pdf em {display: block; font: 22px exo;}


